drt-tools-grep-excuses(1)

NAME
drt-tools-grep-excuses - Grep excuses for a list of packages and/or maintainers

SYNOPSIS
drt-tools grep-excuses [--autopkgtests] [-v|--verbose]... [-q|--quiet]... [-h|--help] <MAINTAINER_PACKAGE>

DESCRIPTION
Grep excuses for a list of packages and/or maintainers

This command checks `britney`'s excuses and autoremovals for the given packages and or maintainers.

OPTIONS

--autopkgtests
    Currently not implemented

    This is currently only provided as option for compatibility with `grep-excuses` from `devscripts`.

-v, --verbose
    Increase logging verbosity

-q, --quiet
    Decrease logging verbosity

-h, --help
    Print help (see a summary with '-h')

<MAINTAINER_PACKAGE>
    The maintainer or package to grep for